<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">SkyLink</string>
    <string name="app_description">实时多平台视频传输系统</string>
    <string name="save_frame">保存帧</string>
    <string name="record">开始录制</string>
    <string name="stop_record">停止录制</string>
</resources>
